#metadata for Fast Food, Fats Food - Sunset Shimmer's Plan
#Sat Jan 16 18:56:21 CET 2016
Suri\ Polomare=0.0
Vinyl\ Scratch=0.007042253521126761
Harshwhinny=0.0
Zecora=0.0
Night\ Glider=0.0
Spike=0.007042253521126761
Cloudchaser=0.0
link=http\://pastebin.com/SihR7Z5z
Granny\ Smith=0.0
Night\ Light=0.0
Snips=0.0
title=Fast Food, Fats Food - Sunset Shimmer's Plan
Thunderlane=0.0
Femanon=0.0
Apple\ Fritter=0.007042253521126761
Sunset\ Shimmer=0.2605633802816901
Trenderhoof=0.007042253521126761
Gilda=0.0
Flim\ and\ Flam=0.007042253521126761
Sweetie\ Belle=0.007042253521126761
Lyra\ Heartstrings=0.0
Hoity\ Toity=0.007042253521126761
Snails=0.0
Junebug=0.0
Pogo=0.0
Braeburn=0.0
Nightmare\ Moon=0.028169014084507043
Mane-iac=0.0
Chrysalis=0.0
Soarin=0.0
Scootaloo=0.0
Lotus=0.0
Little\ League=0.0
Tirek=0.0
Fluttershy=0.0
Derpy=0.0
last_edit=Monday 14th of April 2014 07\:31\:36 PM CDT
Filthy\ Rich=0.007042253521126761
Daring\ Do=0.0
Sapphire\ Shores=0.007042253521126761
Flash\ Sentry=0.007042253521126761
Prim\ hemline=0.007042253521126761
Cheese\ Sandwich=0.014084507042253521
Adagio\ Dazzle=0.0
line_count=142.0
Ahuizotl=0.0
Starswirl\ the\ Bearded=0.0
Spitfire=0.0
Fleur\ De\ Lis=0.0
Eris=0.0
Cheerilee=0.0
Aria\ Blaze=0.007042253521126761
Diamond\ Tiara=0.0
Blueblood=0.0
Mayor\ Mare=0.0
clop=0.04225352112676056
Blossomforth=0.0
Starlight\ Glimmer=0.007042253521126761
Sonata\ Dusk=0.0
Iron\ Will=0.0
Sugar\ Belle=0.0
Trixie\ Lulamoon=0.0
Octavia\ Melody=0.0
Anon=0.0
Discord=0.0
Big\ Macintosh=0.0
Fleetfoot=0.0
Rarity=0.0
Twist=0.014084507042253521
Applejack=0.007042253521126761
Fancy\ Pants=0.014084507042253521
Coco\ Pommel=0.0
Umbra=0.0
Twilight\ Velvet=0.0
Maud\ Pie=0.0
Silver\ Spoon=0.0
Redheart=0.0
Sombra=0.0
Aloe=0.0
Cadance=0.0
Pipsqueak=0.0
Shining\ Armor=0.0
Caramel=0.0
writefag=plumbous
Pinkie\ Pie=0.0
Photo\ Finish=0.007042253521126761
Lightning\ Dust=0.0
peachbottom=0.0
Double\ Diamond=0.0
Featherweight=0.0
Celestia=0.02112676056338028
Bulk\ Biceps=0.04225352112676056
first_edit=Monday 14th of April 2014 07\:31\:36 PM CDT
Applebloom=0.0
Roseluck=0.0
Twilight\ Sparkle=0.0
Luna=0.028169014084507043
Party\ Favor=0.0
Flitter=0.0
Rainbow\ Dash=0.0
